<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">47.416000366211</MDI>
      <MDI key="STATISTICS_MEAN">31.38566687733</MDI>
      <MDI key="STATISTICS_MINIMUM">10.798000335693</MDI>
      <MDI key="STATISTICS_STDDEV">5.2739770947554</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
